Subject: [Sip] FW: [Sip-implementors] Tool to test Refer with replaces

From: "Reshmi Nair" <[email-masked]>
Date: Thu, 5 Sep 2002 12:31:36 +0530

Hi,
Thanks for your answers on refer subscription.

I am reposting a query here, which I had posted some time back on the implementors list.
Please let me know if there are any rfc-3261 compliant sipua's available which I can use for testing.

Regards,
Reshmi

-----Original Message-----
From: Reshmi Nair 
Sent: Friday, July 26, 2002 6:44 PM
To: [email-masked]
Subject: [Sip-implementors] Tool to test Refer with replaces

Hi,

I wanted to know if there's any tool or SIP UA implementation available which I could use for testing scenarios involving REFER with & without the "replaces" parameter.

Any information would be of great help.

Regards,
Reshmi